body {}

/*************************************** HEADER ***************************************/

header {
	width: 100%;
	background-color: rgba(204,204,204,0.9);
	backdrop-filter: blur(5px);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1200;
}

header .inh {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
}

.nostick, .nostick .inh, .nostick .inh nav {
	height: 140px;
	transition: all 0.75s ease-in-out;
}

.stick, .stick .inh, .stick .inh nav {
	height: 70px;
	transition: all 0.75s ease-in-out;
}

header .inh .logo {
	position: absolute;
	top: 0;
	left: 0;
}

.nostick .inh .logo {
	font-size: 6.4em;
	margin-top: 54px;
	transition: all 0.75s ease-in-out;
}

.stick .inh .logo {
	font-size: 2.5em;
	margin-top: 18px;
	transition: all 0.75s ease-in-out;
}

header .inh .logo a {
	display: block;
	/* transform: translate(50%,-50%); */
	color: #f5f5f5;
	text-shadow: 1px 1px 1px #919191,
		1px 2px 1px #919191,
		1px 3px 1px #919191,
		1px 4px 1px #919191,
		1px 5px 1px #919191,
		1px 6px 1px #919191,
		1px 7px 1px #919191,
		1px 8px 1px #919191,
		1px 9px 1px #919191,
		1px 10px 1px #919191,
	1px 18px 6px rgba(16,16,16,0.4),
	1px 22px 10px rgba(16,16,16,0.2),
	1px 25px 35px rgba(16,16,16,0.2),
	1px 30px 60px rgba(16,16,16,0.4);
	transition: all 0.75s ease-in-out;
}

header .inh .logo a:hover {
	color: #990000;
	text-shadow: none;
	padding-top: 8px;
	transition: all 0.75s ease-in-out;
}

.topsp {
	width: 100%;
	height: 140px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** CONTENT ***************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 10px 20px;
	position: relative;
}

content .ins img {max-width: 100%;}

/*************************************** FOOTER ***************************************/

footer {
	background-color: rgba(204,204,204,0.9);
	width: 100%;
	height: 40px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	height: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	width: 33%;
	padding: 0 20px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li:nth-child(1) {text-align: left;}
footer .inf li:nth-child(2) {text-align: center;}
footer .inf li:nth-child(3) {text-align: right;}

footer .inf li a {
	color: #777;
	transition: all 0.75s ease-in-out;
}

footer .inf li a:hover {
	color: #222;
	transition: all 0.75s ease-in-out;
}

/*************************************** TOPMENU ***************************************/

#barz {display: none;}

nav {
	margin-left: 188px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

nav ul {
	padding-right: 20px;
	text-align: right;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	display: block;
	padding: 0 10px;
	color: #777;
	transition: all 0.75s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #990000;
	transform: scale(1.25);
	transition: all 0.75s ease-in-out;
}

/*************************************************** MORE ***************************************************/

#box {
	width: 100%;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#box .inb {
	max-width: 49%;
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** MISC ***************************************/

#vz {
	display: none;
	visibility: hidden;
	position: fixed;
}

.mbsho {display: none;}
.dssho {display: block;}

